За Вашим запитом нічого не знайдено. - Сторінка 999

Всього оголошень
Білий Тесла Модель 3, об'ємом двигуна 0 л та пробігом 85 тис. км за 12965 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
12 965 $
580 313 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12965)) }} грн
Електро 0 л.
Автомат
85 тис. км
Кривий Ріг
Перевірено за номером по базі МВС
AE5649YA
Продаю Тройку, пригнана зі Штатів. Пошкодження - мінімальні, переглядаються ао Віну. Оптика перероблена під Європу, батарейка в чудовому ста...
Синій Форд Фокус, об'ємом двигуна 1.6 л та пробігом 260 тис. км за 3150 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
3 150 $
140 994 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3150)) }} грн
Бензин 1.6 л.
Ручна / Механіка
260 тис. км
Київ
Перевірено за номером по базі МВС
KA2712IA
Автомобіль пригнаний з Польщі у 2022 році з пробігом 235 тис. км. В Україні одна власниця. Технічно авто повністю справне, усе працює. За о...
Білий Фольксваген Пассат, об'ємом двигуна 1.97 л та пробігом 249 тис. км за 10300 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
10 300 $
461 028 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10300)) }} грн
Дизель 1.97 л.
Автомат
249 тис. км
Львів
Перевірено за номером по базі МВС
BC5677PK
Офіційна машина Гарний стан Повністю обслужена Хто шукає живий пассат, вам сюди…
Чорний БМВ 5 Серія, об'ємом двигуна 3 л та пробігом 306 тис. км за 8042 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
8 042 $
359 557 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8042)) }} грн
Дизель 3 л.
Автомат
306 тис. км
Рені
Перевірено за номером по базі МВС
BH3124TP
В продаже БМВ Е60 на полном ходу, М57N 3.0 дизель, автомат 6 ступка, двигатель работает ровно едет очень бодро, по ходовой збитая, салон бе...
Синій Опель Астра, об'ємом двигуна 1.8 л та пробігом 240 тис. км за 4700 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
4 700 $
210 372 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4700)) }} грн
Бензин 1.8 л.
Ручна / Механіка
240 тис. км
Львів
Перевірено за номером по базі МВС
BC9046MO
Продам хороший обслужений автомобіль. •Весь автомобіль в рідній фарбі!(відповідаю) •Кузов, днище в хорошому стані. без гнилі! •Помпа,ремінь,...
Сірий Шевроле Лачетті, об'ємом двигуна 1.6 л та пробігом 246 тис. км за 3491 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
3 491 $
156 257 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3491)) }} грн
Газ/бензин 1.6 л.
Ручна / Механіка
246 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
AE1239XE
Продам авто Chevrolet Lacetti 1.6 SE. Рік тому робився капремонт двигуна,машина на ходу,в доброму стані,встановлено ГБО,в аварії не була
Сірий Форд Фокус, об'ємом двигуна 2 л та пробігом 90 тис. км за 7800 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
7 800 $
349 128 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7800)) }} грн
Бензин 2 л.
Автомат
90 тис. км
Стрий
Перевірено за номером по базі МВС
BC8606TM
Синій Опель Вектра, об'ємом двигуна 1.8 л та пробігом 330 тис. км за 1056 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
1 056 $
47 213 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1056)) }} грн
Газ/бензин 1.8 л.
Ручна / Механіка
330 тис. км
Львів
Перевірено за номером по базі МВС
BC0856HI
Продам Опель вектра А 1.8 газ бензин моноінжектор , на ходу , технічного справна , 1990 рік , пороги , дно все ціле , за більш детальнішою і...
Сірий Опель Астра, об'ємом двигуна 1.69 л та пробігом 298 тис. км за 3900 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
3 900 $
174 564 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3900)) }} грн
Дизель 1.69 л.
Ручна / Механіка
298 тис. км
Харків
Перевірено за номером по базі МВС
AX1134MB
Потрібна заміна прокладки ГБЦ (гонить вихлопні гази в систему охолодження). Машина на повноцінному ходу. Автомобіль був куплений у 2021 році...
Білий Фольксваген Гольф, об'ємом двигуна 1.97 л та пробігом 291 тис. км за 12900 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
12 900 $
577 404 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12900)) }} грн
Дизель 1.97 л.
Роботизована
291 тис. км
Виноградів
Перевірено за номером по базі МВС
BO3617EK
Авто в прекрасному як технічно так і в візуальному стані. БЕЗ єдиного підфарбування. Кузов авто без жодних рижиків, сколів, подряпин. Всі ...
Сірий Рено Меган, об'ємом двигуна 1.4 л та пробігом 108 тис. км за 4423 $, фото 1 на Automoto.ua
З VIN-кодом
23.08.2026
4 423 $
197 752 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4423)) }} грн
Бензин 1.4 л.
Ручна / Механіка
108 тис. км
Подільськ (Котовськ)
Перевірено за номером по базі МВС
BH9161OB
Авто купувались в 2021р. В Німеччині з пробігом 68000км на даний момент один власник в Україні авто обслуговувалось та доглядалось вчасно фа...
Сірий Субару Forester, об'ємом двигуна 2.5 л та пробігом 80 тис. км за 16200 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
16 200 $
725 112 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16200)) }} грн
Бензин 2.5 л.
Автомат
80 тис. км
Львів
Перевірено за номером по базі МВС
KA3140KC
ID: 65538 Subaru Forester 2020 року — сучасний та надійний кросовер, створений для тих, хто цінує комфорт, безпеку та впевненість на дорозі...